/*
* ExpoFacts2006
*
* File: phrase_search.css
*
* Description: 	Styles for 'Search for phrases'-page.
*
* History:
*	18.12.2008,  Vittorio Reina - v2.0
*	7.8.2006,  Einari Happonen - v1.0
* 	27.4.2006, Einari Happonen - First BETA
*
*
*/

/* Search details box */
DIV#search_detail {
	margin:0px;
	padding:0px;
}

/* Phrase search tables box */
DIV#ps_tables {
	margin-top:10px;
	padding:0px;
}

/* Selections form */
FORM#ps_form
{
	margin:0px;
	padding:0px;
	border: 0px;
}

/* Search details table */
TABLE#search_detail {
	background: #D1F3D2;
}

/* Search details table's cell */
TABLE#search_detail TD{
	vertical-align: top;
	padding: 5px;
}

/* Search details table paragraph format */
TABLE#search_detail p{
	padding: 0px;
	margin: 2px;
}

/* Phrase search button */
INPUT#search_button {
	margin-top: 5px;
	float: right;
	font-size: 1.2em;
}

/* Phrase search field */
INPUT#search_field {
	width: 15em;
	font-size: 1.2em;
}

/* Phrase search result table */
TABLE#ps_tables {
	margin: 0px;
	padding-top: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-size: 0.85em;¨
	border: 0px;
}

/* Phrase search result table heads*/
TABLE#ps_tables TH{
	background: #e6e6e6;
	border: solid 1px #aaa;
	padding: 3px;
	text-align: left;
}

/* Phrase search result table cell*/
TABLE#ps_tables TD{
	background: #D1F3D2;
	border: solid 1px #aaa;
	padding: 3px;
}

/* Phrase search result checkmark table cell*/
TABLE#ps_tables TD#checkmark{
	text-align: center;
}

/* Phrase search table links */
A#ps_tables:link{
	text-decoration: underline;
	color:#3300ff;
}

A#ps_tables:active {
	text-decoration: underline;
	color:#3300ff;
}

A#ps_tables:visited {
	text-decoration: underline;
	color:#7700aa;
}

A#ps_tables:hover {
	text-decoration: underline;
	color:#8070ff;
}